### Name: PGSEA
### Title: Parametric Gene Set Enrichment Analysis
### Aliases: PGSEA
### Keywords: htest

### ** Examples


        datadir <- system.file("data", package = "PGSEA")
        sample <- readGmt(file.path(datadir, "sample.gmt"))
        data(nbEset)
        pg <- PGSEA(nbEset@exprs,cl=sample,ref=1:5)
        
        print(pg[,-c(1:5)])




